.tn-atom__videoiframe__html-video.fullscreen {
	object-fit: contain !important;
}

.tn-atom__videoiframe__html-video:-webkit-full-screen {
	object-fit: contain !important;
}

.tn-atom__videoiframe__html-video:-moz-full-screen {
	object-fit: contain !important;
}

.tn-atom__videoiframe__html-video:fullscreen {
	object-fit: contain !important;
}
